<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
    </files>

    <variables>
        <family name='général'>
            <variable name='serveur_maj' type='domain' description='Serveur de mise à jour' multi='True' mandatory='True'>
                <value>eole.ac-dijon.fr</value>
                <value>ftp.crihan.fr</value>
            </variable>
            <variable name='ubuntu_update_mirrors' type='domain' description='Serveur de mise à jour Ubuntu' multi='True' mandatory='True' mode='expert' />
        </family>
        <separators>
            <separator name='serveur_maj'>Mise à jour</separator>
        </separators>
    </variables>

    <constraints>
        <fill name='auto_copy_val' target='ubuntu_update_mirrors'>
            <param type='eole'>serveur_maj</param>
        </fill>
    </constraints>

    <help>
        <variable name='serveur_maj'>Nom ou adresse IP du serveur de mise à jour</variable>
        <variable name='ubuntu_update_mirrors'>Nom ou adresse IP du serveur de mise à jour pour les paquets Ubuntu (utilise la valeur de serveur_maj par défaut)</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
